---
name: Issues/Bug reports
about: If you are having issues please first read the troubleshooting section in the readme

---

**Please check the following resources before opening an issue**

1. Review the [troubelshooting section](https://github.com/gabrie30/ghorg#troubleshooting) in the README.md
1. Review the [examples](https://github.com/gabrie30/ghorg/tree/master/examples) directory for example commands

**Describe the bug**
A clear and concise description of what the bug is.

**To Reproduce**
Steps to reproduce the behavior:
1. Full command and details of the clone (removing your token) e.g.
    ```
      $ ghorg clone kubernetes --token=xxxxxxx

      *************************************
      * SCM           : github
      * Type          : org
      * Protocol      : https
      * Location      : /Users/user/Desktop/ghorg/
      * Concurrency   : 25
      * Ghorgignore   : /Users/user/.config/ghorg/ghorgignore
      * Config Used   : /Users/user.config/ghorg/conf.yaml
      *************************************

      Using ghorgignore, filtering repos down...

      75 repos found in my-org
    ```
  
1. Details on the user/org you tried to clone e.g. is it your user, a public org, etc.

**Screenshots**
If applicable, add screenshots to help explain your problem.

**Environment (please complete the following information):**
 - OS: [e.g. iOS]

**Additional context**
Add any other context about the problem here.
